---
title: "FreeBSD 6.1-RELEASE Announcement"
sidenav: download
---

++++

	    <p><b>Date:</b> Mon, 08 May 2006 18:40:04 -0700<br clear="none" />
	      <b>From:</b> Scott Long &lt;scottl@FreeBSD.org&gt;<br clear="none" />
	      <b>To:</b> freebsd-announce@FreeBSD.org<br clear="none" />
	      <b>Subject:</b> [FreeBSD-Announce] FreeBSD 6.1 Released</p>

	    <p>It is my great pleasure and privilege to announce the
	      availability of FreeBSD 6.1-RELEASE.  This release is
	      the next step in the development of the 6.X branch,
	      delivering several performance improvements, many
	      bugfixes, and a few new features.  These include:</p>

            <ul>

	      <li><p>Addition of a keyboard multiplexer.  This allows
	        USB and PS/2 keyboards to coexist without any special
		options at boot.</p></li>

	      <li><p>Many fixes for filesystem stability.  High load
		stress tests are now run successfully on a regular
		basis as part of the normal FreeBSD QA
		process.</p></li>

	      <li><p>Automatic configuration for many Bluetooth
		devices, as well as automatic support for running WiFi
		access points.</p></li>

	      <li><p>Addition of drivers for new ethernet and SAS and
		SATA RAID controllers.</p></li>

	      <li><p>BIND updated to 9.3.2</p></li>

	      <li><p>sendmail updated to 8.13.6</p></li>
            </ul>

	<p>NOTE: It was discovered at the last minute that the errata
	  notes that got packaged with the release are out of date.
	  For a complete list of known problems, please see the online
	  errata list, available at:</p>

	    <p><tt><a href="http://www.FreeBSD.org/releases/6.1R/relnotes.html" shape="rect">http://www.FreeBSD.org/releases/6.1R/relnotes.html</a></tt>
	      <br clear="none" />
	      <tt><a href="http://www.FreeBSD.org/releases/6.1R/errata.html" shape="rect">http://www.FreeBSD.org/releases/6.1R/errata.html</a></tt></p>

	    <p>For more information about FreeBSD release engineering
	      activities, please see:</p>

	    <p><tt><a href="http://www.FreeBSD.org/releng" shape="rect">http://www.FreeBSD.org/releng</a></tt></p>

	    <h2>Availability</h2>

<p>FreeBSD 6.1-RELEASE supports the i386, pc98, alpha, sparc64, amd64,
powerpc, and ia64 architectures and can be installed directly over the
net using bootable media or copied to a local NFS/FTP server.
Distributions for all architectures are available now.</p>

<p>Please continue to support the FreeBSD Project by purchasing media
from one of our supporting vendors.  The following companies will be
offering FreeBSD 6.1 based products:</p>

	    <ul>
	      <li><p>FreeBSD Mall, Inc.
		  <tt><a href="http://www.freebsdmall.com/" shape="rect">http://www.freebsdmall.com/</a></tt></p></li>
	      <li><p>Daemonnews, Inc.
		  <tt><a href="http://www.bsdmall.com/freebsd1.html" shape="rect">http://www.bsdmall.com/freebsd1.html</a></tt></p></li>
	    </ul>

<p>If you can't afford FreeBSD on media, are impatient, or just want to
use it for evangelism purposes, then by all means download the ISO
images.  We can't promise that all the mirror sites will carry the
larger ISO images, but they will at least be available from the
following sites.  MD5 and SHA256 checksums for the release images are
included at the bottom of this message.</p>

	    <h2>Bittorrent</h2>

	    <p>The FreeBSD project encourages the use of BitTorrent
	      for distributing the release ISO images.  A collection
	      of torrent files to download the
	      images is available at:</p>

	    <p><tt><a href="http://torrents.freebsd.org:8080/" shape="rect">http://torrents.freebsd.org:8080/</a></tt></p>

	    <h2>FTP</h2>

	    <p>At the time of this announcement the following FTP
	      sites have FreeBSD 6.1-RELEASE available.</p>
<ul>
    <li><p><a href="ftp://ftp.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp2.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp3.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp3.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp5.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp5.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp.at.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.at.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp2.ch.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.ch.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp.cz.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.cz.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp.ee.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.ee.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp.fi.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.fi.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp.fr.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.fr.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp2.ie.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.ie.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp.is.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.is.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp1.ru.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp1.ru.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp.se.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.se.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp.si.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp.si.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp2.tw.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.tw.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp2.uk.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.uk.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp2.us.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp2.us.FreeBSD.org/pub/FreeBSD/</a></p></li>
    <li><p><a href="ftp://ftp5.us.FreeBSD.org/pub/FreeBSD/" shape="rect">ftp://ftp5.us.FreeBSD.org/pub/FreeBSD/</a></p></li>
	    </ul>

<p>FreeBSD is also available via anonymous FTP from mirror sites in the
following countries: Argentina, Australia, Brazil, Bulgaria, Canada,
China, Czech Republic, Denmark, Estonia, Finland, France, Germany,
Hong Kong, Hungary, Iceland, Ireland, Israel, Japan, Korea, Lithuania,
Amylonia, the Netherlands, New Zealand, Poland, Portugal, Romania,
Russia, Saudi Arabia, South Africa, Slovak Republic, Slovenia, Spain,
Sweden, Taiwan, Thailand, Ukraine, and the United Kingdom.</p>

	    <p>Before trying the central FTP site, please check
	      your regional mirror(s) first by going to:</p>

	    <p><tt>ftp://ftp.&lt;yourdomain&gt;.FreeBSD.org/pub/FreeBSD</tt></p>

	    <p>Any additional mirror sites will be labeled ftp2,
	      ftp3 and so on.</p>

	    <p>More information about FreeBSD mirror sites can be
	      found at:</p>

	    <p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html</a></tt></p>

	    <p>For instructions on installing FreeBSD, please see Chapter
	      2 of The FreeBSD Handbook.  It provides a complete
	      installation walk-through for users new to FreeBSD,
	      and can be found online at:</p>

	    <p><tt><a href="http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html" shape="rect">http://www.FreeBSD.org/doc/en_US.ISO8859-1/books/handbook/install.html</a></tt></p>

	    <h2>Acknowledgments</h2>

	<p>Many companies donated equipment, network access, or
	  man-hours to finance the release engineering activities for
	  FreeBSD 6.1 including The FreeBSD Foundation, FreeBSD
	  Systems, Hewlett-Packard, Yahoo!, Sentex Communications, and
	  Copan Systems.</p>

	    <p>The release engineering team for 6.1-RELEASE includes:</p>

	    <table border="0">
	      <tbody>
		<tr>
		  <td rowspan="1" colspan="1">Scott Long &lt;<a href="mailto:scottl@FreeBSD.org" shape="rect">scottl@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Release Engineering</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Ken Smith &lt;<a href="mailto:kensmith@FreeBSD.org" shape="rect">kensmith@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">I386, AMD64, Sparc64 Release Building, Mirror Site
		    Coordination</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Robert Watson &lt;<a href="mailto:rwatson@FreeBSD.org" shape="rect">rwatson@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Release Engineering, Security</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Doug White &lt;<a href="mailto:dwhite@FreeBSD.org" shape="rect">dwhite@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Release Engineering</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Maxime Henrion &lt;<a href="mailto:mux@FreeBSD.org" shape="rect">mux@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Release Engineering</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Hiroki Sato &lt;<a href="mailto:hrs@FreeBSD.org" shape="rect">hrs@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Release Engineering, Documentation</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Murray Stokely &lt;<a href="mailto:murray@FreeBSD.org" shape="rect">murray@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Release Engineering</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Marcel Moolenaar &lt;<a href="mailto:marcel@FreeBSD.org" shape="rect">marcel@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">IA64 Release Building</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Takahashi Yoshihiro &lt;<a href="mailto:nyan@FreeBSD.org" shape="rect">nyan@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">PC98 Release Building</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Wilko Bulte &lt;<a href="mailto:wilko@FreeBSD.org" shape="rect">wilko@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Alpha Release Building</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Kris Kennaway &lt;<a href="mailto:kris@FreeBSD.org" shape="rect">kris@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Package Building</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Joe Marcus Clarke &lt;<a href="mailto:marcus@FreeBSD.org" shape="rect">marcus@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Package Building</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Kiril Ponomarew &lt;<a href="mailto:krion@FreeBSD.org" shape="rect">krion@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Package Building</td>
		</tr>

		<tr>
		  <td rowspan="1" colspan="1">Colin Percival &lt;<a href="mailto:cperciva@FreeBSD.org" shape="rect">cperciva@FreeBSD.org</a>&gt;</td>
		  <td rowspan="1" colspan="1">Security Officer</td>
		</tr>
	      </tbody>
	    </table>

	    <h2>CD Image Checksums</h2>

<pre xml:space="preserve">
MD5 (6.1-RELEASE-amd64-bootonly.iso) = b73e8dc202f64aa56606f6e3399bc83f
MD5 (6.1-RELEASE-amd64-disc1.iso) = 2d6fc98a4cd11468f62ea0c7332affff
MD5 (6.1-RELEASE-amd64-disc2.iso) = 6b48c41b5dc774ae727f3f0a8a91c96f

MD5 (6.1-RELEASE-i386-bootonly.iso) = 11bb7fb4d2a781238008945f6bf65a4e
MD5 (6.1-RELEASE-i386-disc1.iso) = cf1ce4ba48d664ce3977108a18ced6b8
MD5 (6.1-RELEASE-i386-disc2.iso) = bc0f4a32a64e00c7cbfb839e6d5772f3

MD5 (6.1-RELEASE-ia64-bootonly.iso) = 94e83e6ba0281b58bd5af4a1004f8079
MD5 (6.1-RELEASE-ia64-disc1.iso) = b3f957ef581f4267fdd2b0400ff492dd
MD5 (6.1-RELEASE-ia64-disc2.iso) = e46c08dd1e46c825048ce5105497f900
MD5 (6.1-RELEASE-ia64-livefs.iso) = 75f70e7c1f5bc295bc00841b19c00b63

MD5 (6.1-RELEASE-pc98-disc1.iso) = 923e86a2307d1dce7dfb3379a67885f4

MD5 (6.1-RELEASE-sparc64-bootonly.iso) = f8e11c6a952f4be8435dc8d56c5bfc8e
MD5 (6.1-RELEASE-sparc64-disc1.iso) = c206054f9cecf629211f6fc2b068e9ff
MD5 (6.1-RELEASE-sparc64-disc2.iso) = b7b4db45c998f682ba57fef62f2b8fdc

SHA256 (6.1-RELEASE-amd64-bootonly.iso) = da885951bfa1b322bad9780766338e9b22f8b1e71c59316c0f182e27522409a9
SHA256 (6.1-RELEASE-amd64-disc1.iso) = 99f596f65f7860f2f7d1be7b926faab7c3a3561d8659527127ca39760afb0e00
SHA256 (6.1-RELEASE-amd64-disc2.iso) = 4359419420b459a256b2d45ee8d5ba4e13373f9a986ceeadfe6778448d72b01d

SHA256 (6.1-RELEASE-i386-bootonly.iso) = cb7ad11198358e2123dc139d7fbab26727524e973c6c02906cc6aca944b064c9
SHA256 (6.1-RELEASE-i386-disc1.iso) = cbc6f9389c85f3130baff5270316ece18d5e324e82f8aa167c61ab49174dd4d1
SHA256 (6.1-RELEASE-i386-disc2.iso) = 7c3a056d18be9e2dccf1f4e7dba22a4760d6288165eb87fe9894abc8c7741ffb

SHA256 (6.1-RELEASE-ia64-bootonly.iso) =  2d1f921f9195f5f1525b437f3bee67e0c02bbfa195a8f9950fba4d471434e837
SHA256 (6.1-RELEASE-ia64-disc1.iso) =  584870eed63617f27a0fc5dc908195504e69f35125d7cf6ef9e6752d14f85c59
SHA256 (6.1-RELEASE-ia64-disc2.iso) =  6076b7c988625cc044c75e3e580542b23ec0acdac3472d61944736731bc263fe
SHA256 (6.1-RELEASE-ia64-livefs.iso) =  6fbdd5f0dc63743e05ff11a688aa6a5de2dcb34a469874c85dd3797de99e97ce

SHA256 (6.1-RELEASE-pc98-disc1.iso) = 859d6978f06d9354713fe76b8ea05268650da943fb9a03e05de3c69426ebbee7

SHA256 (6.1-RELEASE-sparc64-bootonly.iso) = a700069cdcc2d0df71e7023afdbba2b4e2e2b66c23348ac6386c46f5b2ce798e
SHA256 (6.1-RELEASE-sparc64-disc1.iso) = a8e8cf6d82cb8bebe3fa85fe8b2f0c5b6eff866e9314611d36194c01c489474d
SHA256 (6.1-RELEASE-sparc64-disc2.iso) = 062f5e1d0ec254dbd924ed43f44de6f068646edf459ed0e36b98e2ca3f257774
</pre>

  </div>
          <br class="clearboth" />
        </div>
        
++++

